This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 668888 - CVE-2010-4341 sssd: DoS in sssd PAM responder can prevent logins [fedora-all]
CVE-2010-4341 sssd: DoS in sssd PAM responder can prevent logins [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sssd (Show other bugs)
14
All Linux
low Severity low
: ---
: ---
Assigned To: Stephen Gallagher
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-4341
  Show dependency treegraph
 
Reported: 2011-01-11 17:38 EST by Vincent Danen
Modified: 2011-01-21 17:59 EST (History)
4 users (show)

See Also:
Fixed In Version: sssd-1.5.0-2.fc14
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-21 17:55:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-01-11 17:38:33 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=661163

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2011-01-12 08:09:30 EST
sssd-1.5.0-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/sssd-1.5.0-2.fc14
Comment 2 Fedora Update System 2011-01-12 08:23:19 EST
sssd-1.3.0-40.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/sssd-1.3.0-40.fc13
Comment 3 Fedora Update System 2011-01-13 12:57:40 EST
sssd-1.3.0-40.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sssd'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/sssd-1.3.0-40.fc13
Comment 4 Fedora Update System 2011-01-21 17:55:35 EST
sssd-1.3.0-40.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2011-01-21 17:59:02 EST
sssd-1.5.0-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.